List API public v1 pulse coin kings
curl --request GET \
--url https://api.coinversa.ai/api/public/v1/pulse/coin-kings \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.coinversa.ai/api/public/v1/pulse/coin-kings"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.coinversa.ai/api/public/v1/pulse/coin-kings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"coin": "<string>",
"coinPnl": 123,
"lifecycles": 123,
"rank": 123,
"totalFees": 123,
"wallet": "<string>"
}
]{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}API Reference
List API public v1 pulse coin kings
GET
/
api
/
public
/
v1
/
pulse
/
coin-kings
List API public v1 pulse coin kings
Authorizations
Get one at https://coinversa.ai/developers
Query Parameters
Required range:
1 <= x <= 10Required range:
1 <= x <= 500Required range:
x >= 0⌘I

